<?xml version="1.0"?>
<odoo noupdate="1">
    <record id="sat_permsct_catalog_01" model="sat_permsct_catalog">
        <field name="code">TPAF01</field>
        <field name="name">[TPAF01] Autotransporte Federal de carga general</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_02" model="sat_permsct_catalog">
        <field name="code">TPAF02</field>
        <field name="name">[TPAF02] Transporte privado de carga</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_03" model="sat_permsct_catalog">
        <field name="code">TPAF03</field>
        <field name="name">[TPAF03] Autotransporte Federal de Carga Especializada de materiales y residuos peligrosos</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_04" model="sat_permsct_catalog">
        <field name="code">TPAF04</field>
        <field name="name">[TPAF04] Transporte de automóviles sin rodar en vehículo tipo góndola</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_05" model="sat_permsct_catalog">
        <field name="code">TPAF05</field>
        <field name="name">[TPAF05] Transporte de carga de gran peso y/o volumen de hasta 90 toneladas</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_06" model="sat_permsct_catalog">
        <field name="code">TPAF06</field>
        <field name="name">[TPAF06] Transporte de carga especializada de gran peso y/o volumen de más 90 toneladas</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_07" model="sat_permsct_catalog">
        <field name="code">TPAF07</field>
        <field name="name">[TPAF07] Transporte Privado de materiales y residuos peligrosos</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_08" model="sat_permsct_catalog">
        <field name="code">TPAF08</field>
        <field name="name">[TPAF08] Autotransporte internacional de carga de largo recorrido</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_09" model="sat_permsct_catalog">
        <field name="code">TPAF09</field>
        <field name="name">[TPAF09] Autotransporte internacional de carga especializada de materiales y residuos peligrosos de largo recorrido</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_10" model="sat_permsct_catalog">
        <field name="code">TPAF10</field>
        <field name="name">[TPAF10] Autotransporte Federal de Carga General cuyo ámbito de aplicación comprende la franja fronteriza con Estados Unidos</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_11" model="sat_permsct_catalog">
        <field name="code">TPAF11</field>
        <field name="name">[TPAF11] Autotransporte Federal de Carga Especializada cuyo ámbito de aplicación comprende la franja fronteriza con Estados Unidos</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_12" model="sat_permsct_catalog">
        <field name="code">TPAF12</field>
        <field name="name">[TPAF12] Servicio auxiliar de arrastre en las vías generales de comunicación</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_13" model="sat_permsct_catalog">
        <field name="code">TPAF13</field>
        <field name="name">[TPAF13] Servicio auxiliar de servicios de arrastre, arrastre y salvamento, y depósito de vehículos en las vías generales de comunicación</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_14" model="sat_permsct_catalog">
        <field name="code">TPAF14</field>
        <field name="name">[TPAF14] Servicio de paquetería y mensajería en las vías generales de comunicación</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_15" model="sat_permsct_catalog">
        <field name="code">TPAF15</field>
        <field name="name">[TPAF15] Transporte especial para el tránsito de grúas industriales con peso máximo de 90 toneladas</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_16" model="sat_permsct_catalog">
        <field name="code">TPAF16</field>
        <field name="name">[TPAF16] Servicio federal para empresas arrendadoras servicio público federal</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_17" model="sat_permsct_catalog">
        <field name="code">TPAF17</field>
        <field name="name">[TPAF17] Empresas trasladistas de vehículos nuevos</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_18" model="sat_permsct_catalog">
        <field name="code">TPAF18</field>
        <field name="name">[TPAF18] Empresas fabricantes o distribuidoras de vehículos nuevos</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_19" model="sat_permsct_catalog">
        <field name="code">TPAF19</field>
        <field name="name">[TPAF19] Autorización expresa para circular en los caminos y puentes de jurisdicción federal con configuraciones de tractocamión doblemente articulado</field>
        <field name="transport_code">01</field>
    </record>
    <record id="sat_permsct_catalog_20" model="sat_permsct_catalog">
        <field name="code">TPAF20</field>
        <field name="name">[TPAF20] Autotransporte Federal de Carga Especializada de fondos y valores</field>
        <field name="transport_code">01</field>
        <field name="start_date">2021-07-02</field>
    </record>
    <record id="sat_permsct_catalog_21" model="sat_permsct_catalog">
        <field name="code">TPTM01</field>
        <field name="name">[TPTM01] Permiso temporal para navegación de cabotaje</field>
        <field name="transport_code">02</field>
    </record>
    <record id="sat_permsct_catalog_22" model="sat_permsct_catalog">
        <field name="code">TPTA01</field>
        <field name="name">[TPTA01] Concesión y/o autorización para el servicio regular nacional y/o internacional para empresas mexicanas</field>
        <field name="transport_code">03</field>
    </record>
    <record id="sat_permsct_catalog_23" model="sat_permsct_catalog">
        <field name="code">TPTA02</field>
        <field name="name">[TPTA02] Permiso para el servicio aéreo regular de empresas extranjeras</field>
        <field name="transport_code">03</field>
    </record>
    <record id="sat_permsct_catalog_24" model="sat_permsct_catalog">
        <field name="code">TPTA03</field>
        <field name="name">[TPTA03] Permiso para el servicio nacional e internacional no regular de fletamento</field>
        <field name="transport_code">03</field>
    </record>
    <record id="sat_permsct_catalog_25" model="sat_permsct_catalog">
        <field name="code">TPTA04</field>
        <field name="name">[TPTA04] Permiso para el servicio nacional e internacional no regular de taxi aéreo</field>
        <field name="transport_code">03</field>
    </record>
    <record id="sat_permsct_catalog_26" model="sat_permsct_catalog">
        <field name="code">TPXX00</field>
        <field name="name">[TPXX00] Permiso no contemplado en el catálogo</field>
        <field name="transport_code">03</field>
        <field name="start_date">2021-07-02</field>
    </record>
</odoo>
